body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: url("../img/banner1.jpg") no-repeat center center fixed;
    background-size: cover;
    color: #fff;
}

.logo-instagram {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 80px;
}

.logo-instagram img {
    max-width: 250px;
}

.card-1 {
    border-radius: 12px;
    padding: 20px;
    text-align: center;
}

.card-1 img {
    max-width: 100%;
    border-radius: 12px;
    cursor: pointer;
    transition: transform .3s;
}

.card-1 img:hover {
    transform: scale(1.10);
}
